﻿.shareIcon {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGlkPSJMYXllcl8xIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMC4yIDMwLjE7IiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAzMC4yIDMwLjEiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+Cgkuc3Qwe2ZpbGw6bm9uZTtzdHJva2U6IzQxNDA0MjtzdHJva2Utd2lkdGg6MS4yNTtzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQoJLnN0MXtmaWxsOm5vbmU7c3Ryb2tlOiM0MTQwNDI7c3Ryb2tlLXdpZHRoOjEuMTcxMztzdHJva2UtbGluZWNhcDpyb3VuZDtzdHJva2UtbGluZWpvaW46cm91bmQ7c3Ryb2tlLW1pdGVybGltaXQ6MTA7fQo8L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0yLjEsMTQuNkM4LjksMTIsMjguNSw0LDI4LjUsNGwtMy45LDIyLjZjLTAuMiwxLjEtMS41LDEuNS0yLjMsMC44bC02LjEtNS4xbC00LjMsNGwwLjctNi43bDEzLTEyLjNsLTE2LDEwICBsMSw1LjdsLTMuMy01LjNsLTUtMS42QzEuNSwxNS44LDEuNCwxNC44LDIuMSwxNC42eiIvPjwvc3ZnPg==) no-repeat;
  background-size: cover;
  display: inline-block; }

.shareIcon-red {
  background-image: shareIcon(heart, red); }

.shareIcon-orange {
  background-image: shareIcon(heart, orange); }

.shareIcon-yellow {
  background-image: shareIcon(heart, yellow); }

.shareIcon-green {
  background-image: shareIcon(heart, green); }

.shareIcon-blue {
  background-image: shareIcon(heart, blue); }

.shareIcon-indigo {
  background-image: shareIcon(heart, indigo); }

.shareIcon-violet {
  background-image: shareIcon(heart, violet); }

.shareIcon-cyan {
  background-image: shareIcon(heart, cyan); }

.shareIcon-magenta {
  background-image: shareIcon(heart, magenta); }

.shareIcon-lime {
  background-image: shareIcon(heart, lime); }

.shareIcon-olive {
  background-image: shareIcon(heart, olive); }

.shareIcon-maroon {
  background-image: shareIcon(heart, maroon); }

.shareIcon-purple {
  background-image: shareIcon(heart, purple); }

.shareIcon-white {
  background-image: shareIcon(heart, white); }

.shareIcon-gray10 {
  background-image: shareIcon(heart, "rgb(230, 230, 230)"); }

.shareIcon-gray20 {
  background-image: shareIcon(heart, "rgb(204, 204, 204)"); }

.shareIcon-gray30 {
  background-image: shareIcon(heart, "rgb(179, 179, 179)"); }

.shareIcon-gray40 {
  background-image: shareIcon(heart, "rgb(153, 153, 153))"); }

.shareIcon-gray50 {
  background-image: shareIcon(heart, "rgb(127, 127, 127)"); }

.shareIcon-gray60 {
  background-image: shareIcon(heart, "rgb(102, 102, 102)"); }

.shareIcon-gray70 {
  background-image: shareIcon(heart, "rgb(76, 76, 76)"); }

.shareIcon-gray80 {
  background-image: shareIcon(heart, "rgb(51, 51, 51)"); }

.shareIcon-gray90 {
  background-image: shareIcon(heart, "rgb(25, 25, 25)"); }

.shareIcon-black {
  background-image: shareIcon(heart, black); }

.shareIcon-stroke {
  background-image: shareIcon(heart, transparent, red, 2); }

.shareIcon-stroke-color {
  background-image: shareIcon(heart, red, black, 2); }

.shareIcon-dashstroke {
  background-image: shareIcon(heart, red, black, 2, "stroke-dasharray : 2px, 1px;"); }

.shareIcon-star {
  background-image: shareIcon(star, blue); }
/*
html, body {
  height: 100%; }
*/
body {
  background: #fcfcfc;
  margin: 0; }

.wrap {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  text-align: center; }

